<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

  <gradient android:angle="45"
      android:startColor="@color/color_E8D2F6"
      android:endColor="@color/color_bg"/>
</shape>